/*
 Theme Name:   Muze Child
 Theme URI:    http://muze.stonedthemes.com/
 Description:  Muze - Creative & Business Portfolio Child theme
 Author:       Lotus Agency Asia
 Author URI:   http://www.lotusagency.asia/
 Template:     StonedThemes-Muze
 Version:      1.0.0
 Text Domain:  muze-child
*/


@import url("../StonedThemes-Muze/style.css");


/* =Theme customization starts here
note: the parent theme adds the child theme styles before parent style sheet. so the style customization must add !important tag.
-------------------------------------------------------------- */
/* About page:  Fun Fact number */
.fact .fact-number p {
	font-size: 15px !important;
}
.team-member:hover .member-image-container .team-pattern {
	box-shadow: none !important;
}
/* Contact form: phone icon */
.fa-mail-reply:before, .fa-reply:before {
	content: "\f095" !important;
}
/* Portfolio: show all filters */
.blog-filters {
	height: auto !important;
}
#lightbox-carousel {
	height: auto !important;
}
.service .service-photo {
	overflow: initial !important; 
	border-radius: 0 !important; 
}
.service .fpc_corner-box {
	display: none !important;
}
.service .icon {
	top: 18% !important;
}
.portfolio-item-img {
	border: 1px solid #efefef !important;
}
/* Home page */
.slide-info { 
	text-shadow: none !important;
	vertical-align: top !important;
	top: 6% !important;
}
.slide-info h1, .slide-info h4 {
	padding-left: 15px;	
}
.slide-info h4 {
	font-size: 85% !important;
}

@media (max-width: 768px) {
	.slide-info h1, .slide-info h4 {
		padding-left: 0px;	
	}
}

/* final change */

#intro_text_box {
	text-align: center; 
	width:100%; 
	padding-left:25%; 
	padding-right:25%; 
	padding-top:5%;
}
@media screen and (max-width: 1024px) {
	#intro_text_box {
		padding-left:10%; 
		padding-right:10%;
	}
}
@media screen and (max-width : 640px) {
	#intro_text_box {
		padding-left:5%; 
		padding-right:5%;
	}
}


/* -- password protection form -- */
#pw_form {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 5px;
}
#pw_form .pw_label {
	margin-top: 50px;
}
#pw_submit_btn {
	margin-top: 15px;
}
#pw_footer {
	text-align: center;

